Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Feb 2021 02:19:12 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Assalamu Alaykom.. I have order online
#: 6270019507  Last Feb. 2, 2021  to be deliverer at Feb. 7,2021 but unfortunately until now not received.. I check my order history the phone number I was updated was not update.. This is the number I use 0582060791
I hope I can track my order as soon as posible because I will give it as gift. Thank you. 

NOR-AIN ANTA
Mobile#: 0582060791 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2069980